/*
** Copyright (c) 1992, 1993 by Wayne E. Wright, W5XD, Round Rock, Texas
** All rights reserved.
*/
/*freq.h
**Wayne E. Wright
**December 22, 1987
**Round Rock, Texas
**
**Define the data structures necessary to save tranceiver state
*
*/
#ifndef FREQ_H
#define FREQ_H

struct freq_stru 
	{
	double    Xmit;   /*transmit frequency in units of kHz*/
	double    Rcv;    /*receive frequency in units of kHz*/
	short    Mode;   /*mode:
					** 1 LSB, 2 USB, 3 CW,
					** 4 FM , 5 AM , 6 FSK
					*/
	short    PrimaryVFO;    /*0 is VFO A, 1 is VFO B */
	short    Split;  /*'0' is xcv, '1' split*/
	};
#endif
